@charset "utf-8";
/* CSS Document */
body{background:#025b83;}
.container{ width:1000px; margin:0 auto; background:#edf7f9;}
.login-body{ background:#d1eeff url(../images/body.jpg) no-repeat top;}
.login-box{ width:770px; height:320px; background:url(../images/login-box.png) no-repeat; position:absolute; top:50%;left:50%; margin-left:-385px; margin-top:-200px;}
.login-box .form-box{margin-left:500px; margin-top:150px;}
.login-box ul{ }
.login-box ul li{ padding:6px 0; color:#fff;}
.login-box ul li span{ font-weight:bold; width:60px;display:inline-block;}
.login-box ul li input{padding:2px 0; width:160px; border:1px solid #cdd7d9}

.login-box ul div{ padding:6px 0; color:#fff;}
.login-box ul div span{ font-weight:bold; width:60px;display:inline-block;}
.login-box ul div input{padding:2px 0; width:160px; border:1px solid #cdd7d9}

.login-box .form-box .btn{ background:url(../images/login-btn.jpg) no-repeat; width:53px; height:25px; line-height:25px; text-align:center; color:#fff; display:inline-block; margin-right:10px;}
.login-box .foot{ margin-top:35px; padding-left:50px;}
.top{}
.progress-bar{ height:50px; width:960px; margin:10px auto; background:url(../images/progress-bar.png) no-repeat; font-size:18px;}
.progress-bar1{background-position:left 0;}
.progress-bar2{ background-position:left -55px;}
.progress-bar3{background-position:left -110px;}
.progress-bar4{background-position:left -165px;}
.progress-bar5{background-position:left -220px;}
.progress-bar span{ width:191px; display:inline-block; float:left; text-align:center; line-height:50px;}
.progress-bar span.now{ color:#fff; font-weight:bold;}
.content{ border:1px solid #cfd8da; margin:20px; padding:20px;}
.content .text{ line-height:25px; font-size:14px;}
.content .text h1{ font-size:18px; font-weight:bold; text-align:center; padding:10px 0;}
.content .text p{ text-indent:25px;}
.content .confirm{ text-align:center;}
.content .form-group{font-size:14px; padding-bottom:20px;}
.content .form-group h1{ font-size:16px; background:#cdd7d9; padding:5px 10px; border-radius:5px;}

.content .form-group li{ float:left; padding:10px 0; width:50%;}
.content .form-group li .label{ width:40%; display:inline-block; text-align:right;}
.content .form-group li input{ padding:5px 0; width:200px; border:1px solid #cdd7d9}

.content .form-group div{ float:left; padding:10px 0; width:100%;}
.content .form-group div .label{ width:20%; display:inline-block; text-align:right;}
.content .form-group div input{ padding:5px 0; width:400px; border:1px solid #cdd7d9}

.content .table-group th{padding:0 10px; background:#CDD7D9; font-size:14px; font-weight:bold;}
.content .table-group td{padding:0 10px; border-bottom:1px solid #CFD8DA;}
.content .table-group tbody > tr:nth-child(odd) > td, .table-striped tbody > tr:nth-child(odd) > th {background-color:#e5eff1;}
.content .table-group tbody tr:hover td, .content .table-group tbody tr:hover th {background-color:#e5eff1;}
.fileInput{width:102px;height:34px; background:url(../images/upFileBtn.png) no-repeat;overflow:hidden;position:relative;}
/*.upfile{position:absolute;top:-100px;}
.upFileBtn{width:102px;height:34px;opacity:0;filter:alpha(opacity=0);cursor:pointer;}
*/
.upFileBtn{position:absolute;top:-100px;}
.upfile{width:102px;height:34px;opacity:0;filter:alpha(opacity=0);cursor:pointer;}
.button
    {        
        display: inline-block;
        white-space: nowrap;
        background-color: #ddd;
        background-image: -webkit-gradient(linear, left top, left bottom, from(#eee), to(#ccc));
        background-image: -webkit-linear-gradient(top, #eee, #ccc);
        background-image: -moz-linear-gradient(top, #eee, #ccc);
        background-image: -ms-linear-gradient(top, #eee, #ccc);
        background-image: -o-linear-gradient(top, #eee, #ccc);
        background-image: linear-gradient(top, #eee, #ccc);
        border: 1px solid #777;
        padding: 0 1.5em;
        margin: 0.5em;
        font: bold 1em/2em "Microsoft YaHei";
        text-decoration: none;
        color: #333;
        text-shadow: 0 1px 0 rgba(255,255,255,.8);
        -moz-border-radius: .2em;
        -webkit-border-radius: .2em;
        border-radius: .2em;
        -moz-box-shadow: 0 0 1px 1px rgba(255,255,255,.8) inset, 0 1px 0 rgba(0,0,0,.3);
        -webkit-box-shadow: 0 0 1px 1px rgba(255,255,255,.8) inset, 0 1px 0 rgba(0,0,0,.3);
        box-shadow: 0 0 1px 1px rgba(255,255,255,.8) inset, 0 1px 0 rgba(0,0,0,.3);
    }
    
    .button:hover
    {
        background-color: #eee;        
        background-image: -webkit-gradient(linear, left top, left bottom, from(#fafafa), to(#ddd));
        background-image: -webkit-linear-gradient(top, #fafafa, #ddd);
        background-image: -moz-linear-gradient(top, #fafafa, #ddd);
        background-image: -ms-linear-gradient(top, #fafafa, #ddd);
        background-image: -o-linear-gradient(top, #fafafa, #ddd);
        background-image: linear-gradient(top, #fafafa, #ddd);
    }
    
    .button:active
    {
        -moz-box-shadow: 0 0 4px 2px rgba(0,0,0,.3) inset;
        -webkit-box-shadow: 0 0 4px 2px rgba(0,0,0,.3) inset;
        box-shadow: 0 0 4px 2px rgba(0,0,0,.3) inset;
        position: relative;
        top: 1px;
    }
    
    .button:focus
    {
        outline: 0;
        background: #fafafa;
    }    
    
    .button:before
    {
        background: #ccc;
        background: rgba(0,0,0,.1);
        float: left;        
        width: 1em;
        text-align: center;
        font-size: 1.5em;
        margin: 0 1em 0 -1em;
        padding: 0 .2em;
        -moz-box-shadow: 1px 0 0 rgba(0,0,0,.5), 2px 0 0 rgba(255,255,255,.5);
        -webkit-box-shadow: 1px 0 0 rgba(0,0,0,.5), 2px 0 0 rgba(255,255,255,.5);
        box-shadow: 1px 0 0 rgba(0,0,0,.5), 2px 0 0 rgba(255,255,255,.5);
        -moz-border-radius: .15em 0 0 .15em;
        -webkit-border-radius: .15em 0 0 .15em;
        border-radius: .15em 0 0 .15em;     
        pointer-events: none;		
    }
	